<resources>


    <array name="letter_tile_colors">
        <item>#0000B4</item>
        <item>#AF0D66</item>
        <item>#92F846</item>
        <item>#FFC82F</item>
        <item>#FF7600</item>
        <item>#B9B9B9</item>
        <item>#EBEBDE</item>
        <item>#646464</item>
        <item>#FFFF00</item>
        <item>#371370</item>
        <item>#FFFF96</item>
        <item>#CA3E5E</item>
        <item>#CD913F</item>
        <item>#0C4B64</item>
        <item>#FF0000</item>
        <item>#AF9B32</item>
        <item>#000000</item>
        <item>#254619</item>
        <item>#792187</item>
        <item>#538CD0</item>
        <item>#008625</item>
        <item>#B2DCCD</item>
        <item>#FF98D5</item>
        <item>#00004A</item>
        <item>#AFC84A</item>
        <item>#3F190C</item>

    </array>

    <string name="app_name">Accountability App</string>
    <string name="facebook_app_id">1494947417269484</string>

    <!--Splash Screen Start Here-->
    <string name="pickdatetime">Pick Date &amp; Time</string>
    <string name="todocute">Accountability App</string>
    <string name="signup">Sign Up. You Know You Want To</string>
    <string name="minute">It will take less than a minute</string>
    <string name="login">LOG IN</string>
    <!--Spash Screen End Here-->
    <string name="sign">SIGN UP</string>
    <!--Login Screen Start Here-->
    <string name="country_prompt">Choose a Person</string>
    <string name="welcome">Welcome To Accountability App</string>
    <string name="continu">Log In To Continue</string>

    <string name="new_continue">Continue</string>
    <string name="email_hint">Email ID / Phone Number</string>
    <string name="password">Password</string>
    <string name="forgotpassword"><u>Forgot Password?</u></string>
    <string name="loginscreen">LOGIN</string>
    <string name="signupscreen">Sign Up</string>
    <string name="google">Login With Google</string>
    <string name="facebook">Login With Facebook</string>
    <!--Login Screen End Here-->

    <string name="newtoapp">Already have an Account?</string>
    <!--Signup Screen Start Here-->
    <string name="signupcontinue">Sign Up To Continue</string>
    <string name="hint_fullname">Enter Full Name</string>
    <string name="hint_number">Enter Mobile Number</string>
    <string name="hint_email">Email Id</string>
    <string name="log_in">Log In</string>
    <!--Signup Screen End Here-->

    <!--Forgot Password Screen start herr-->
    <string name="forgot_password">Forgot Password?</string>
    <string name="reset_text">Forgot Your Password? No Problem.\nEnter Your Email Here And We\'ll Send\nYou a Link To Reset It.</string>
    <string name="hint_forgot">Enter Email ID / Phone Number</string>
    <string name="reset_password">RESET PASSWORD</string>
    <string name="send_password">We Will Send Password Settings On Given Email Id Or Phone Number.</string>

    <!--Forgot Password Screen End here-->


    <string name="invalid_email_address">Invalid email address</string>
    <string name="invalid_password">Password must be of 6 character</string>
    <string name="password_mismatch">Password doesn\'t match</string>
    <string name="empty_filed">Filed is empty</string>
    <string name="invalid_email_or_phone_address">Invalid Email ID / Phone Number</string>


    <!--Create Edit Project start here-->
    <string name="create_project">Create Project</string>
    <string name="notification">Notification</string>
    <string name="name">Name</string>
    <string name="select_color">Select Color</string>
    <string name="related_projects">Related Project</string>
    <string name="sharing">Sharing</string>


    <!--Create Edit Project End here-->

    <!--Custom Font -->

    <string name="bold">bold.ttf</string>

    <string name="regular">regular.ttf</string>
    <string name="semibold">semibold.ttf</string>


    <!--Custom Font-->


    <!--MapSearchHint-->
    <string name="default_hint_text">Search</string>
    <string name="timezone">Select TimeZone</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="complete_task">Complete</string>
    <string name="sign_in">SIGN IN</string>
    <string name="e_mail">E-mail</string>
    <string name="enter_your_emial_address">Enter Your Emial Address</string>
    <string name="enter_your_password">Enter Your Password</string>
    <string name="continue_with">Continue with</string>
    <string name="not_here">Not Here?</string>
    <string name="sign_up">SIGN UP</string>
    <string name="full_name">Full Name</string>
    <string name="enter_your_name">Enter Your Name</string>
    <string name="already_have_an_account">"Already have an account? "</string>
    <string name="mobile">Mobile</string>
    <string name="enter_your_mobile_number">Enter Your Mobile Number</string>
    <string name="project_name">Project Name</string>
    <string name="task_name">Task Name</string>
    <string name="enter_your_project_name">Enter Your Project Name</string>
    <string name="date">Date</string>
    <string name="priority_level">Priority Level</string>
    <string name="tags">Tags</string>
    <string name="reminders">Reminders</string>
    <string name="location">Location</string>
    <string name="enter_your_task_name">Enter Your Task Name</string>
    <string name="add">Add</string>
    <string name="enter_task_name">Enter Task Name</string>
    <string name="create_tag">Create Tag</string>
    <string name="tag_name">Tag Name</string>
    <string name="edit_project">Edit Project</string>
</resources>
